Subject: Re: Carnegie Mellon
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 6 Nov 2000 02:30:00 -0800 (PST)

Kristin,

The presentation went quite well.
Kevin and I would like to brief you about CMU in general. Let's go out to 
lunch when
you come back.

Vince

Kristin Gandy@ENRON
11/03/2000 03:55 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Carnegie Mellon

Vince,

I wanted to email you and let you know how sorry I am that I was not able to 
make your presentation at Carnegie Mellon.  I really was looking forward to 
the trip and the presentation but unfortunately since I have been on the road 
a lot lately things started backing up in the office.  After my meeting on 
Thursday there was no way I would make the 6pm flight and my original flight 
would have put me in Pittsburgh to late for the presentation.  

Anyway, I hope you understand and I am looking forward to working with you in 
December for the interviews on campus.  Maybe once you return you can give me 
a recap of the days events.  In the meantime if you need any assistance 
please do not hesitate to call.  

Thank you,

Kristin Gandy
713-345-3214